package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.Transportadora;

public interface TransportadoraDAO extends GenericDAO<Transportadora, Long> {

	public boolean existe(String nit);

	public Transportadora buscarPorNit(String nit);
	
}
